OpenGLRaw-1.3.0.0: A raw binding for the OpenGL graphics system

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de
Safe Haskell | None

Graphics.Rendering.OpenGL.Raw.NV.LightMaxExponent

Contents

- Tokens

Description

All raw functions and tokens from the NV_light_max_exponent extension not already in the OpenGL 3.1 core, see http://www.opengl.org/registry/specs/NV/light_max_exponent.txt.

Synopsis

- gl_MAX_SHININESS :: GLenum
- gl_MAX_SPOT_EXPONENT :: GLenum

# Tokens

gl_MAX_SHININESS :: GLenum

gl_MAX_SPOT_EXPONENT :: GLenum